Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-17693

Confluence Publisher for Confluence 5x

    Details

    • Similar Issues:

      Description

      It would be great if the plugin would get an upgrade to work with Confluence- Versions higher than 4.x.

        Attachments

          Activity

          kbauke Keven Bauke created issue -
          jhansche Joe Hansche made changes -
          Field Original Value New Value
          Assignee Joe Hansche [ jhansche ] Keven Bauke [ kbauke ]
          kbauke Keven Bauke made changes -
          Assignee Keven Bauke [ kbauke ] Joe Hansche [ jhansche ]
          kbauke Keven Bauke made changes -
          Status Open [ 1 ] Resolved [ 5 ]
          Resolution Fixed [ 1 ]
          hypijump Denis Mikael made changes -
          Resolution Fixed [ 1 ]
          Status Resolved [ 5 ] Reopened [ 4 ]
          rtyler R. Tyler Croy made changes -
          Workflow JNJira [ 148873 ] JNJira + In-Review [ 186123 ]
          longmingxing mingxing long made changes -
          Comment [ i use this plugin to upload a file which not exist is ok, but upload a file which already exist get the error above ]

            People

            • Assignee:
              jhansche Joe Hansche
              Reporter:
              kbauke Keven Bauke
            • Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated: